Subject: acka-research Digest V4 #93
From: [email-masked]
To: acka-research digest users <[email-masked]>
Date: Fri, 04 Jun 1999 00:00 EDT

acka-research Digest	Thursday, June 03 1999	Volume: 04  Issue: 093

----------------------------------------------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Re: Acka: P4165
Date: Thu, 03 Jun 1999 15:45:03 -0400 (EDT)

>Didnt P4165 destroy all descendents of Rule 1-7 as well as the rule itself?

At a guess I'd say yes.

> Or are we still in the antivoting paradigm?
>-- Trent
>

According to a message sent by then speaker else...if on 14th April (around
16:00 Ackatime) the last paradigm type was Inflationary. But as I said, I
don't think they exist anymore.

King Felix

------------------------------

End of acka-research Digest V4 #93
**********************************